/*!
  @header FTConfigTEST
  @abstract Module of FT
 
  @availability OS X, GNUstep
  @copyright 2004, 2005 Free Software Foundation, Inc.
  
  Author: Oliver Langer

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

  <pre>
  -------------------------------------------------------------------------
  Modification history

  04.12.05 ola     initial version
  -------------------------------------------------------------------------
  </pre>
*/

#if !defined(__FTConfigTEST_H)
#define __FTConfigTEST_H

#include <Foundation/Foundation.h>
#include <Encore/Encore.h>

/*!
 * @class FTConfigTEST
 * @abstract test the interpretation of the config file
 */
@interface FTConfigTEST : ECTestcase 

- testConfigReader;
@end
#endif
